<?xml version="1.0" encoding="utf-8" standalone="yes"?><feed xmlns="http://www.w3.org/2005/Atom"><generator uri="https://gohugo.io" version="0.141.0">Hugo v0.141.0</generator><id>https://millironx.millironx.page/@indiewebpub/categories/code/</id><link rel="self" type="application/atom+xml" href="https://millironx.millironx.page/@indiewebpub/categories/code/feed.xml"/><link rel="alternate" type="text/html" href="https://millironx.millironx.page/@indiewebpub/categories/code/"/><updated>2025-03-31T00:14:19+00:00</updated><title>All codes on Milliron X</title><entry><id>https://millironx.millironx.page/@indiewebpub/code/docker-biojulia/</id><link rel="alternate" href="https://code.millironx.com/millironx/docker-BioJulia"/><title>docker-BioJulia</title><published>2025-03-15T21:22:22-05:00</published><updated>2025-03-15T21:22:22-05:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="code"/><category term="biojulia"/><category term="docker"/><category term="julia"/><summary type="text">
BioJulia in a Docker image</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>BioJulia in a Docker image&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/code/docker-juliapro/</id><link rel="alternate" href="https://code.millironx.com/millironx/docker-JuliaPro"/><title>docker-JuliaPro</title><published>2025-03-14T21:01:21-05:00</published><updated>2025-03-14T21:01:21-05:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="code"/><category term="docker"/><category term="julia"/><summary type="text">
JuliaPro in a Docker image</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>JuliaPro in a Docker image&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/code/cowsay.jl/</id><link rel="alternate" href="https://code.millironx.com/millironx/Cowsay.jl"/><title>Cowsay.jl</title><published>2022-05-11T01:32:54+00:00</published><updated>2022-05-11T01:32:54+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="code"/><summary type="text">
:cow2: cowsay for Julia!</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>:cow2: cowsay for Julia!&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/code/docker-names/</id><link rel="alternate" href="https://code.millironx.com/millironx/docker-names"/><title>docker-names</title><published>2022-05-09T09:13:08-05:00</published><updated>2022-05-09T09:13:08-05:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="code"/><summary type="text">
A docker name generator in TypeScript.</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>A docker name generator in TypeScript.&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/code/kelpie.jl/</id><link rel="alternate" href="https://code.millironx.com/millironx/Kelpie.jl"/><title>Kelpie.jl</title><published>2022-04-06T19:32:52+00:00</published><updated>2022-04-06T19:32:52+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="code"/><category term="template-engine"/><category term="julia"/><category term="html"/><summary type="text">
:dog2: I accidentally built an HTML templating engine in Julia</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>:dog2: I accidentally built an HTML templating engine in Julia&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/code/nfdocs-parser/</id><link rel="alternate" href="https://code.millironx.com/millironx/nfdocs-parser"/><title>nfdocs-parser</title><published>2022-01-25T10:15:13-06:00</published><updated>2022-01-25T10:15:13-06:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="code"/><summary type="text">
A Sphinx plugin for converting Nextflow docstrings into documentation</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>A Sphinx plugin for converting Nextflow docstrings into documentation&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/code/singularity-builds/</id><link rel="alternate" href="https://code.millironx.com/millironx/singularity-builds"/><title>singularity-builds</title><published>2021-11-15T12:37:15-06:00</published><updated>2021-11-15T12:37:15-06:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="code"/></entry><entry><id>https://millironx.millironx.page/@indiewebpub/code/cowsay-cows/</id><link rel="alternate" href="https://code.millironx.com/millironx/cowsay-cows"/><title>cowsay-cows</title><published>2021-10-12T15:13:28-05:00</published><updated>2021-10-12T15:13:28-05:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="code"/><summary type="text">
cowfiles in the original spirit of cowsay, except that all of these are actually bovine</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>cowfiles in the original spirit of cowsay, except that all of these are actually bovine&lt;/p>
</content></entry><entry><id>https://millironx.millironx.page/@indiewebpub/code/beefblup/</id><link rel="alternate" href="https://code.millironx.com/millironx/beefblup"/><title>beefblup</title><published>2021-08-09T19:10:22-05:00</published><updated>2021-08-09T19:10:22-05:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><category term="code"/><category term="expected-breeding-values"/><category term="blup"/><category term="beef-cattle"/><category term="predicted-transmitting-abilities"/><category term="keepepdsreal"/><category term="expected-progeny-differences"/><summary type="text">
Scripts and spreadsheets for performing single-variate Best Linear Unbiased Predictor (BLUP) to find beef cattle breeding values #KeepEPDsReal</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>Scripts and spreadsheets for performing single-variate Best Linear Unbiased Predictor (BLUP) to find beef cattle breeding values #KeepEPDsReal&lt;/p>
</content></entry></feed>